Looking to hire Laravel developers? Try LaraJobs

mongodb maintained by mpsaravanan

Description
A MongoDB based Eloquent model and Query builder for Laravel (Moloquent)
Author
Last update
2016/07/28 11:27 (dev-master)
License
Downloads
2
dev-master

Last update
2016/07/28 11:27
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
  • mongodb/mongodb 1.0.2
dev-analysis-zEPlGG

Last update
2016/07/02 16:14
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
  • mongodb/mongodb ^1.0.0
2.3.x-dev

Last update
2016/03/05 09:12
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
v2.3.5

Last update
2016/03/05 09:12
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
v3.0.2

Last update
2016/03/04 21:34
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
  • mongodb/mongodb ^1.0.0
v2.3.4

Last update
2016/02/29 18:18
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
v3.0.1

Last update
2016/02/25 18:13
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
  • mongodb/mongodb ^1.0.0
v3.0.0

Last update
2016/02/18 22:30
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
  • mongodb/mongodb ^1.0.0
v3.0.0-beta

Last update
2016/02/12 19:45
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
  • mongodb/mongodb ^1.0.0
v2.3.3

Last update
2016/02/12 18:42
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
v2.2.10

Last update
2016/02/10 19:54
License
Require
  • illuminate/support ~5.1.0
  • illuminate/container ~5.1.0
  • illuminate/database ~5.1.0
  • illuminate/events ~5.1.0
2.2.x-dev

Last update
2016/02/10 19:54
License
Require
  • illuminate/support ~5.1.0
  • illuminate/container ~5.1.0
  • illuminate/database ~5.1.0
  • illuminate/events ~5.1.0
v2.2.9

Last update
2016/02/09 12:44
License
Require
  • illuminate/support ~5.1.0
  • illuminate/container ~5.1.0
  • illuminate/database ~5.1.0
  • illuminate/events ~5.1.0
v2.3.2

Last update
2016/02/06 11:25
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
v2.2.8

Last update
2016/02/06 11:24
License
Require
  • illuminate/support ~5.1.0
  • illuminate/container ~5.1.0
  • illuminate/database ~5.1.0
  • illuminate/events ~5.1.0
v2.2.7

Last update
2016/02/04 08:55
License
Require
  • illuminate/support ~5.1.0
  • illuminate/container ~5.1.0
  • illuminate/database ~5.1.0
  • illuminate/events ~5.1.0
v2.3.1

Last update
2016/02/04 08:44
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
v2.3.0

Last update
2016/02/03 23:25
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
v2.2.6

Last update
2016/02/03 22:46
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
v3.0.0-alpha

Last update
2016/02/03 20:08
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
  • mongodb/mongodb ^1.0.0
4.2.x-dev

Last update
2016/01/25 13:51
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/container 4.2.*
  • illuminate/database 4.2.*
  • illuminate/events 4.2.*
v2.2.5

Last update
2015/12/22 08:59
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
v2.2.4

Last update
2015/12/20 11:15
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
v2.2.3

Last update
2015/10/15 12:07
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
v2.1.9

Last update
2015/09/24 10:40
License
Require
  • php >=5.4.0
  • illuminate/support ^5.0
  • illuminate/container ^5.0
  • illuminate/database ^5.0
  • illuminate/events ^5.0
2.1.x-dev

Last update
2015/09/24 10:40
License
Require
  • php >=5.4.0
  • illuminate/support ^5.0
  • illuminate/container ^5.0
  • illuminate/database ^5.0
  • illuminate/events ^5.0
v2.2.2

Last update
2015/09/24 10:39
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
v2.2.1

Last update
2015/09/17 08:03
License
Require
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
v2.2.0

Last update
2015/09/14 18:38
License
Require
  • php >=5.4.0
  • illuminate/support ^5.1
  • illuminate/container ^5.1
  • illuminate/database ^5.1
  • illuminate/events ^5.1
v2.1.8

Last update
2015/09/14 17:46
License
Require
  • php >=5.4.0
  • illuminate/support ^5.0
  • illuminate/container ^5.0
  • illuminate/database ^5.0
  • illuminate/events ^5.0
v2.1.7

Last update
2015/05/25 09:32
License
Require
  • php >=5.4.0
  • illuminate/support ^5.0
  • illuminate/container ^5.0
  • illuminate/database ^5.0
  • illuminate/events ^5.0
v2.1.6

Last update
2015/05/24 08:55
License
Require
  • php >=5.4.0
  • illuminate/support ^5.0
  • illuminate/container ^5.0
  • illuminate/database ^5.0
  • illuminate/events ^5.0
v2.1.5

Last update
2015/05/03 17:45
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/container 5.0.*
  • illuminate/database 5.0.*
  • illuminate/events 5.0.*
dev-develop

Last update
2015/03/29 15:10
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/container 5.0.*
  • illuminate/database 5.0.*
  • illuminate/events 5.0.*
v2.1.4

Last update
2015/03/28 10:54
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/container 5.0.*
  • illuminate/database 5.0.*
  • illuminate/events 5.0.*
v2.1.3

Last update
2015/03/23 21:38
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/container 5.0.*
  • illuminate/database 5.0.*
  • illuminate/events 5.0.*
2.0.x-dev

Last update
2015/03/22 20:45
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/container 4.2.*
  • illuminate/database 4.2.*
  • illuminate/events 4.2.*
v2.0.5

Last update
2015/03/22 20:45
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/container 4.2.*
  • illuminate/database 4.2.*
  • illuminate/events 4.2.*
v2.1.2

Last update
2015/03/22 19:47
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/container 5.0.*
  • illuminate/database 5.0.*
  • illuminate/events 5.0.*
v2.1.1

Last update
2015/03/02 17:07
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/container 5.0.*
  • illuminate/database 5.0.*
  • illuminate/events 5.0.*
v2.0.4

Last update
2015/02/16 14:24
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/container 4.2.*
  • illuminate/database 4.2.*
  • illuminate/events 4.2.*
v2.1.0-beta

Last update
2015/02/10 16:54
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/container 5.0.*
  • illuminate/database 5.0.*
  • illuminate/events 5.0.*
v2.1.0

Last update
2015/02/10 16:54
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/container 5.0.*
  • illuminate/database 5.0.*
  • illuminate/events 5.0.*
v2.0.3

Last update
2015/02/04 08:29
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/container 4.2.*
  • illuminate/database 4.2.*
  • illuminate/events 4.2.*
v2.0.2

Last update
2014/09/16 10:50
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/container 4.2.*
  • illuminate/database 4.2.*
  • illuminate/events 4.2.*
v2.0.1

Last update
2014/08/11 09:39
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/container 4.2.*
  • illuminate/database 4.2.*
  • illuminate/events 4.2.*
v2.0.0

Last update
2014/08/10 08:52
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/container 4.2.*
  • illuminate/database 4.2.*
  • illuminate/events 4.2.*
v2.0.0-alpha

Last update
2014/08/06 14:21
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/container 4.2.*
  • illuminate/database 4.2.*
  • illuminate/events 4.2.*
v1.4.3

Last update
2014/08/06 14:21
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/container 4.2.*
  • illuminate/database 4.2.*
  • illuminate/events 4.2.*
v1.4.2

Last update
2014/07/26 22:43
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/container 4.2.*
  • illuminate/database 4.2.*
  • illuminate/events 4.2.*
v1.4.1

Last update
2014/06/11 09:43
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/container 4.2.*
  • illuminate/database 4.2.*
  • illuminate/events 4.2.*
v1.4.0

Last update
2014/06/02 07:49
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • illuminate/container 4.2.*
  • illuminate/database 4.2.*
  • illuminate/events 4.2.*
v1.3.2

Last update
2014/05/29 10:27
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
  • illuminate/database 4.1.*
  • illuminate/events 4.1.*
v1.3.1

Last update
2014/05/03 21:13
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.*
  • illuminate/database 4.1.*
  • illuminate/events 4.1.*
v1.3.0

Last update
2014/04/28 21:37
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
v1.2.9

Last update
2014/04/19 08:44
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
v1.2.8

Last update
2014/04/16 16:52
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
v1.2.7

Last update
2014/04/15 08:52
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
v1.2.6

Last update
2014/04/14 11:26
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
v1.2.5

Last update
2014/04/08 16:11
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
v1.2.4

Last update
2014/04/05 07:56
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
v1.2.3

Last update
2014/03/21 10:49
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
v1.2.2

Last update
2014/03/09 19:26
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
v1.2.1

Last update
2014/03/04 23:05
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
v1.2.0

Last update
2014/03/04 15:52
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
v1.1.4

Last update
2014/02/27 11:50
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
v1.1.3

Last update
2014/01/13 16:03
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
v1.1.2

Last update
2014/01/05 10:30
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
v1.1.1

Last update
2013/12/24 09:46
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
v1.1.0

Last update
2013/12/12 19:21
License
Require
  • php >=5.3.0
  • illuminate/support 4.1.x
  • illuminate/database 4.1.x
  • illuminate/events 4.1.x
v1.0.8

Last update
2013/12/09 13:18
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • illuminate/events 4.0.x
v1.0.7

Last update
2013/11/29 10:01
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • illuminate/events 4.0.x
v1.0.6

Last update
2013/11/08 09:00
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • illuminate/events 4.0.x
v1.0.5

Last update
2013/10/07 12:25
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • illuminate/events 4.0.x
v1.0.4

Last update
2013/09/17 07:36
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • illuminate/events 4.0.x
v1.0.3

Last update
2013/08/29 12:57
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • illuminate/events 4.0.x
v1.0.2

Last update
2013/08/22 18:43
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • illuminate/events 4.0.x
v1.0.1

Last update
2013/08/22 07:20
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • illuminate/events 4.0.x
v1.0.0

Last update
2013/08/18 08:22
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • illuminate/database 4.0.x
  • illuminate/events 4.0.x

Comments
comments powered by Disqus